<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>About</title>
</head>
<body>
    <div class="box">
        <p>
            Contact
            1.Gmail:eineeshgelal@gmail.com
            2.Phone no:9800654351
            3. <a href="https://www.marvel.com/">Marvel.com</a>
            </p>
            </div>
    <a href="file:///home/eineesh/Desktop/website/index.html">Home</a>
</body>
</html>